/*---- config ----*/
html						{ font-family: Arial,Helvetica,sans-serif; }
*							{ margin:0; padding:0; }

.clearBoth					{ clear:both; font-size:0; line-height:0; }

.noPrint					{ }
.hide						{ height: 0; left: -40000px; overflow: hidden; position: absolute; width: 0; }
.hideTab 					{ font-size: 1.6em; left: -40000px; overflow: hidden; position: absolute; width: 200px; }
#accessKeys					{ left: 0; position: absolute; top: 0; z-index: 100; }

a:visited,
a:active,
a							{ text-decoration:underline; }
a:visited:hover,
a:hover						{ text-decoration:underline; }

#home .slider .widgetWrapper { margin-bottom: 0 !important; }

.mainTitle                  { padding:30px 0 0 0; }

/*---- site ----*/
#accessBar					{ clear:both; width:100%; }
#accessBarMain				{ margin:0 auto; text-align:right; padding:4px 10px 4px 10px; width:960px; }
#accessBar ul				{ clear:none; float:left; padding:2px 0 0 0; list-style:none; }
#accessBar li				{ clear:none; float:left; }
#accessBar a				{ padding:0px 9px 0 9px; }
#accessSearch				{ clear:none; float:right; padding:0 0 0 10px; }
#accessSearch input			{ width:140px; }

#site						{ clear:both; margin:0 auto; position:relative; width:980px; }

#banner						{ clear:both; position:relative; }
#banner		 				{  }
#bannerTop					{ position:absolute; left:37px; top:11px; z-index:302; }
#bannerTop a:visited,
#bannerTop a:active,
#bannerTop a:visited:hover,
#bannerTop a:hover,
#bannerTop a				{ background:url(../../assets/images/crest.png) no-repeat 0 0; display:block; height:185px; overflow:hidden; text-indent:-1000px; width:185px; }
#bannerBack					{ position:absolute; left:0; top:0; z-index:301; }

/*---- breadcrumb ----*/
#breadcrumb					{ border-bottom:1px solid #ccc; clear:both; padding:0 10px 6px 5px; margin:0 0 10px 0; }
#breadcrumb ul				{ list-style:none; margin:0; padding:0; }
#breadcrumb li				{ clear:none; float:left; padding:0 10px 0 5px; }

#main						{ clear:both; }


.footerColumns 				{ clear:both; padding:1%; }
.footerCol 					{ clear:none; float:left; width:31%; padding:1%; }

#footer						{ clear:both; margin:0 auto; padding:0px; width:980px; }
#footerMain					{ clear:both; padding:260px 0 12px; width:980px; }

/*---- menu ----*/
/*DROP DOWN MENU*/

.menu 						{ width:100%; position:relative; z-index:99; }
* html .menu 				{ width:100%; w\idth:100%;}
.menu ul 					{ padding:0 10px; margin:0; list-style-type:none; text-align:center; }

/*--------first level----------*/
.menu						{ clear:both;}
.menuBottom					{ clear:both; height:5px; width:100%; }
.menu a, 
.menu a:visited 			{ float:left; clear:none; display:block; text-decoration:none; padding:9px 16px; } /*width:100%;*/
.menu a.last,
.menu a:visited .last 		{ display:block; border:0; }
* html .menu a, 
* html .menu a:visited 		{  } /*width:100%; w\idth:100%;*/
.menu li 					{ float:left; clear:none; position:relative;  }

/*--------second level---------*/
.menu ul ul 				{ width:149px; text-align:left; z-index:100; padding-left: 0px; }
.menu ul ul a.drop,
.menu ul ul a.drop:visited 	{  }
.menu ul ul a.drop:hover	{  }
.menu ul ul :hover > a.drop {  }
.menu ul ul ul a,
.menu ul ul ul a:visited 	{  }
.menu ul ul ul a:hover 		{  }
.menu ul ul li 				{ border-right:0;  }

.menu ul ul 				{ visibility:hidden; position:absolute; height:0; top:48px; left:0; width:332px; }
* html .menu ul ul 			{ top:32px; t\op:32px; }

.menu ul ul ul				{ left:149px; top:-1px; width:169px; padding-left: 0px; }
.menu ul ul ul.left 		{ left:-149px; }

.menu table 				{ position:absolute; top:0; left:0; border-collapse:collapse; }

.menu ul ul a,
.menu ul ul a:visited 		{ height:auto; line-height:1em; padding:5px 10px; width:332px;border-width:0 1px 1px 1px; font-weight:normal; }
* html .menu ul ul a,
* html .menu ul ul a:visited { width:150px; w\idth:128px; }

/*MOUSEOVER*/
.menu a:hover,
.menu ul ul a:hover			{  }
.menu :hover > a,
.menu ul ul :hover > a 		{  }
.menu :hover > a.last,
.menu ul ul :hover > a 		{ border:0; }

.menu ul li:hover ul,
.menu ul a:hover ul 		{ visibility:visible; }
.menu ul :hover ul ul 		{ visibility:hidden; }
.menu ul :hover ul :hover ul { visibility:visible; }

.menu .active a 			{  }
.menu .active a.last 		{ border:0; }
.menu ul li.active ul li a 	{  }
.active 					{  }

.menu li { margin:0;}
.menu li li { margin:0; }
.menu li li li { margin:0; }

/*---- elements ---*/
h1 							{ clear:both; padding:0 0 12px 0; }
h2							{ clear:both; padding:0 0 12px 0; }
h3							{ clear:both; padding:0 0 12px 0; }
h4							{ clear:both; padding:0 0 12px 0; }
h5							{ clear:both; padding:0 0 12px 0; }
h6							{ clear:both; padding:0 0 12px 0; }

p							{ padding:0 0 12px 0; /*font-family: 'Century Gothic', sans-serif;*/ }

.content ul					{ padding:4px 0 12px 20px; }
.content ol					{ padding:4px 0 12px 20px; }
.content li					{  }

/*.content img				{ padding:10px 10px 0 10px; }*/

/*---- layout ---*/
.columnOne					{ clear:both; padding:1%; width:98%; }

.columnTwo					{ clear:both; padding:1% 0 1% 0; width:100%; }
.columnTwoLeft				{ clear:none; float:left; padding:0 0 0 1%; width:48%; }
.columnTwoRight				{ clear:none; float:right; padding:0 1% 0 0; width:48%; }

.columnThree				{ clear:both; padding:1% 0 1% 0; width:100%; }
.columnThreeLeft			{ clear:none; float:left; padding:0 1% 0 1%; width:32%; }
.columnThreeMiddle			{ clear:none; float:left; padding:0 0 0 0; width:32%; }
.columnThreeRight			{ clear:none; float:right; padding:0 1% 0 1%; width:32%; }
.columnDoubleHolder			{ clear:none; float:left; width:65%; }
.columnThreeDoubleLeft		{ clear:none; float:left; width:65%; padding:0 0 0 1%; }
.columnThreeDoubleRight		{ clear:none; float:right; width:65%; padding:0 1% 0 0; }


/*---- list ----*/
.list 						{ clear:both; }
.listItem					{ float: left; padding:6px 0 0 0; margin:0 0 3px 0; width: 100%; }

.listItemContentHolder		{ float: left; padding:0 0 10px 0; width: 100%; }
.listItemContent			{ margin-left: 100px; padding:0 0 4px 0; }
.listItemTitle				{ clear:both; font-weight:bold; padding:0 0 2px 0; }
.listItemSubtitle			{ clear:both; font-weight:bold; }
.listItemText				{ clear:both; font-style: italic; }
.listItemMore				{ clear:both; font-weight:bold; margin-top: 7px; }

.listItemImage				{ float: left; width: 100px; margin-left: -100%; }
.listItemImage img			{  }

/*.columnThreeRight .listItemContent { width:202px; }
.columnThreeLeft .listItemContent { width:202px; }
.columnTwo .listItemContent	{ width:370px; }*/

/*---- simpleItem ----*/
.simpleList					{ clear:both; }
.simpleItem					{ border-bottom:1px solid #8DCDF5; clear:both; padding:4px 0 8px 0; }
.simpleItemImage			{ border:4px solid #8DCDF5; clear:none; float:left; margin:0 8px 0 0; }

.title						{ clear:both; font-weight:bold; }

/*---- tileItem ----*/

.tileList					{  }
.tileListItem				{ clear:none; float:left; padding:0 3px 6px 3px; }
.tileListItem a				{ background:0; border:0; display:block; height:108px; text-align:center; width:108px; }
.tileListItem img			{ border:4px solid #fff; }
.tileListItem .selected	img	{ border:4px solid #333; }



/*==== form ====*/
.formField					{ clear:both; padding:10px 0 0 0; }
.formField label			{ clear:none; float:left; width:120px; }
.formButton					{ clear:both; padding:10px 0 0 120px !important; }



/*---- button ----*/
.button						{ clear:both; font-weight:bold; padding:10px 0 10px 0; }
.button a:visited,
.button a:active,
.button a					{ background:#8DCDF5; color:#202545; padding:4px 8px; text-decoration:none; }
.button a:visited:hover,
.button a:hover				{ text-decoration:underline; }

button						{ background:#8DCDF5; border:0; color:#202545; padding:4px 8px; text-decoration:none; }
button :hover				{ text-decoration:underline; }

/*---- slideshow ----*/
.slideshowShort				{ clear:both; height:250px; overflow:hidden; width:100%; }
.slideshowShort div			{ height:250px; }
.slideshowTall				{ clear:both; height:450px; overflow:hidden; width:100%; }
.slideshowTall div			{ height:450px; }

.slideshowMenu 				{ display:none; }

/*---- box ----*/
.box						{ background:#8DCDF5; clear:none; float:left; padding:7px; margin:0 5px 10px 5px; }
.boxTitle					{ font-weight:bold; padding:8px 0 0 0; }

/*---- gallery ----*/
.galleryImageMenu			{ clear:both; text-align:center; padding:10px 0; width:100%; }
.galleryImage				{ clear:both; text-align:center; padding:0 0 15px 0; width:100%; }



#contentwrapper{
float: left;
width: 100%;
}
 
#contentcolumn{
margin-left: 90px; /*Set left margin to LeftColumnWidth*/
}
 
#leftcolumn{
float: left;
width: 90px; /*Width of left column*/
margin-left: -100%;
background: #C8FC98;
}


.pagination					{ clear:both; padding:10px 0 10px 0; }
.pagination a:visited,
.pagination a:active,
.pagination a				{ background:#DEEFF7; border:1px solid #94C6E7; padding:2px 4px; margin:0 2px 0 0; text-decoration:none; }
.pagination a:visited:hover,
.pagination a:hover			{ background:#0073BD; color:#fff; text-decoration:underline; }
.pagination .selected		{ background:#0073BD !important; color:#fff; }

.newsImage					{ clear:both; padding:10px 0 0 0; text-align:center; }
.newsImageTitle				{ clear:both; padding:2px 0 0 0; text-align:center; }


/*---- banners ----*/
.banners					{ clear:both; height:341px; padding:0 0 12px 0; position:relative; width:980px; z-index:100; }
.banners .banner			{ height:341px; position:absolute; overflow:hidden; width:980px; }
.banners .bannerBox			{ background:url(../../assets/images/banner_bluebox.png); color:#fff; position:absolute; bottom:0; height:64px; padding:18px 0 0 60px; right:0; width:476px; }
.bannerTitle				{ font-weight:bold; padding:0 0 4px 0; }
.bannerText					{  }

/*---- footer ----*/
.creditLinks				{ clear:both; padding: 0px; margin: 0px auto 0 auto; text-align:center; width:100%; }
.creditLinks p				{ padding-bottom:5px; }

.backLink					{ clear:both; padding:0 0 10px 0; }




/* ********************************* */
/* ----------- formats --------------*/
/* ********************************* */

.bold						{ font-weight:bold; }

.textLeft					{ text-align:left; }
.textCenter					{ text-align:center; }
.textRight					{ text-align:right; }

/*---- widths ----*/
.width250					{ width:250px; }

/*---- align ----*/
.alignLeft					{ text-align:left; }
.alignCenter				{ text-align:center; }
.alignRight					{ text-align:right; }

/*------ staff -----*/
.staff						{ padding:0 8px 10px 8px; }
.staffTitle					{ padding:6px 0 0 0; }


/* ********************************* */
/* ----------- cms --------------*/
/* ********************************* */
.cmsButton						{  }
.cmsButton a:visited,
.cmsButton a:active,
.cmsButton a					{ background:#061E66 !important; color:#fff !important; font-size:11px; padding:3px 6px; text-decoration:none; }
.cmsButton a:visited:hover,
.cmsButton a:hover				{ color:#fff !important; text-decoration:underline; }

.cmsButtonLong					{ clear:both; display:block; padding:8px 0 5px 0; }
.cmsButtonLong a:visited,
.cmsButtonLong a:active,
.cmsButtonLong a				{ background:#061E66; color:#fff; clear:both; display:block; font-size:11px; font-weight:bold; padding:6px 0; text-align:center; text-decoration:none; width:100%; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow:0px 0px 6px #ccc;
	-webkit-box-shadow:0px 0px 6px #ccc;
	box-shadow:0px 0px 6px #ccc;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/ }
.cmsButtonLong a:visited:hover,
.cmsButtonLong a:hover			{ color:#fff; text-decoration:underline; }

.widgetWrapper					{ margin-bottom: 10px;}

.homeSlider .widgetWrapper { margin-bottom: 0; }
.homeSlider .widget { padding: 0; }

/*.content h2 span, .menu a span { display: block; clear: both; padding-top: 5px;} dual language*/

#locBtn { position: fixed; bottom: 20px; right: 20px; }
#locBtn a:visited,
#locBtn a:active,
#locBtn a { background:#aa51e2 ; padding: 10px 15px; border-radius: 5px; display: inline-block; text-decoration:none; font-weight: bold; }
#locBtn a:visited:hover,
#locBtn a:hover			{ color:#fff; text-decoration:underline; }

/*--- popup ---*/
#popupContainer { box-sizing: border-box; max-width: 700px; height:auto; width: 100%; position: fixed; z-index: 999999; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; padding: 17px; background: #fff; border-radius: 5px; }
#popupOverlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5;  opacity: 0.5; z-index: 10000; }
#popupCloseOverlay button { font-size: 120%; cursor: pointer; padding: 10px 32px; margin-top: 26px; border-radius: 5px; }
#popupInner { max-height: 500px; overflow-y: auto; }
.popupSeprater { padding-bottom: 10px; }
.popItemHolder { padding: 0 17px; }
.staffImgPop img { max-height: 500px; }
@media screen and (max-width: 600px){
    #popupContainer{ max-width: 90% !important; } 
}

.portfolioSection .wrapper { max-width: 1280px; }

#tickList { max-width: 915px; margin: 0 auto 45px; }
#tickList li { width: 265px; color: #818386; float: left; background: url(../images/main-imgs/ticklist.png) no-repeat 0 center; padding: 18px 0 18px 40px; list-style: none; font-size: 135%; }

.headerPortfolio { display:none; }
.portfolioShow { display:block; }

#myBtnContainer { text-align:center; padding:20px 0; }

.portfolioMore { clear:both; text-align:center; padding:10px 0 20px 0; }
